burn_classes:
  unburned: 103643
  low: 2109
  moderate: 1622
  high: 281
emampr_landcover_vote_2017:
  42: 56315
  41: 30254
  43: 13635
  71: 6524
  81: 4534
  90: 4241
  31: 1093
  52: 832
  95: 504
  12: 20
  11: 5
  22: 5
soil_textures:
  clay loam: 117932
  silt loam: 30
